Need to install sqlite library.

sudo apt install libsqlite3-dev